<html>
<head>

  <title>${obj.title}</title>

<!-- ShadowBox -->
<link rel="stylesheet" type="text/css" href="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.css">
<script type="text/javascript" src="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init();
</script>
<!-- / ShadowBox -->

<!-- Style Sheet-->
<style type="text/css">

body {
	color: #c10b18;
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: white url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=crayons_side.png) repeat-y 100% 0;
	font-size: 1.0em;
}

#header {
	color: white;
	padding-top: 5px;
	padding-bottom: 5px;
	background: url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=torn_top.png) no-repeat;
	height: 99px;
}

h1 {	
	margin-top: 60px;
	margin-bottom: -25px;
	text-align: center;
	color: #c10b18;
}

h2 {
	text-align: center;
}

#servings {
	text-align: center;
	font-style: italic;
	color: #c10b18;
	font-size: 0.9em;
}

#recipe {
	margin: 35px 35px 10px 35px;
	padding: 15px;
}

h3 {
	padding: 0;
	margin-top: 15px;
	text-decoration: underline;
	font-size: 0.85em;
}

#description {
	color: #c10b18;
	font-size: 0.9em;
}

#ingredients {
	color: #f84706;
	margin: 15px 38px 25px 5px;
}
a:link {
	color: #c10b18;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a:visited {
	color: #c10b18;
	text-decoration: none;
}
#instructions {
	color: #1f2a6c;
	margin-right: 65px;
}

hr {
	width: 95%;
	height: 1px;
	color: #1f2a6c;
	background-color: #1f2a6c;
	border: 0;
}

#footer {
	margin: 0;
	padding 0;
	position: fixed;
	bottom: 0;
	left: 0;
	text-align: center;
	width: 100%;
	color: silver;
	height: 125px;
	font-size: 0.8em;
	background: url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=torn_bottom.png) no-repeat;
}

#copy {
	position: relative;
	bottom: 75px;
	text-align: center;
	width: 100%;
	color: #c10b18;
	font-size: 0.75em;
	margin-top: 75px;
}

#copy a {
	color: #c10b18;
	text-decoration: none;
}

#copy a:hover {
	color: silver;
	text-decoration: underline;
}

img .food {
	border: 1px solid #2a3753;
	margin: 10px;
}

#chapter {
	position: absolute;
	top: 6px;
	left: 15px;
	font-size: 0.75em;
	color: white;
}
#preptime {
	font-size: 0.85em;
}
table {font-size: 1.0em;}

.resize-div {
	width: 250px;
	height: auto;
	float: right;
	padding: 10px;
	margin-right: 30px;
}
	
.resize-img {
	max-width: 100%;
	height: auto;
}

</style>
<!--/Style Sheet-->

</head>

<body>
<div id="chapter">
${book} / ${chapter}
</div>

<div id="header">
<h1 itemprop="name">${obj.title}</h1>

<#if obj.serves != 1>
<p id="servings" itemprop="serves">Servings ${obj.serves}</p>
</#if>

</div>

<div id="recipe">

<div id="preptime">
	<#if (obj.prepTimeString)?has_content>
	<span itemprop="prepTime">Prep Time: ${obj.prepTimeString}</span><br />
	</#if>
	<#if (obj.cookTimeString)?has_content>
	<span itemprop="cookTime">Cook Time: ${obj.cookTimeString}</span><br />
	</#if>
</div>

<div id="description">
<p itemprop="summary">${obj.description}</p>
<!--description--></div>

<img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=hart.png" style="float: right; margin-right: 50px;" />
<br style="clear: right;" />
<#if (imageurl)?has_content>
	<div class="resize-div">
		<center><a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" SRC = "${imageurl}" itemprop="photo" ALT=></IMG></a></center>
	</div>
</#if>
<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=ingredients.jpg" alt="" /><br /><br />

<div id="ingredients">
   
<table border="0" cellpadding="1" cellspacing="1">
   <#list obj.ingredients as x>
		<tr itemprop="ingredient">
		<@compress single_line=true>
		<td>
		<b>
		<#if (x.amount.quantityString)?has_content && x.amount.quantityString != "0">
		<span class="ingredient-quantity">${x.amount.quantityString}</span>
		</#if>
		<#if x.amount.unitPlural && (x.amount.unit.pluralName)?has_content>
			<#if useAbbreviation = "true" >
				<span class="ingredient-unit">${x.amount.unit.abbreviation}</span>
			<#else>		
				 <span class="ingredient-unit">${x.amount.unit.pluralName}</span>
			 </#if>
		<#else>
			<#if (x.amount.unit.name)?has_content>
			<#if useAbbreviation = "true" >
				<span class="ingredient-unit">${x.amount.unit.abbreviation}</span>
			<#else>		
				<span class="ingredient-unit">${x.amount.unit.name}</span>
				</#if>
			</#if>
		</#if>
		<#if (x.preQualifier)?has_content>
		<span class="ingredient-prefix">${x.preQualifier}</span>
		</#if>
		<#if (x.brand.name)?has_content>
			<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
				<span class="ingredient-brand">${x.brand.name}</span><#rt>
			<#else>
				<span class="ingredient-brand">${x.brand.name}</span>
			</#if>
		<#elseif (x.recipeDescriptor.title)?has_content>
			<a href ="#" onclick = "return _openEditor(7, ${x.recipeDescriptor.id?c})">${x.recipeDescriptor.title}</a>
		<#elseif (x.food.name)?has_content>
			<#if (x.amount.foodPlural)?has_content && x.amount.foodPlural && (x.food.pluralName)?has_content>
				<span class="ingredient-food">${x.food.pluralName}</span><#rt>
			<#else>
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					<span class="ingredient-food">${x.food.name}</span><#rt>
				<#else>
					<span class="ingredient-food">${x.food.name}</span>
				</#if>
			</#if>
		</#if>
		<#if (x.postQualifier)?has_content>
			<#if (x.postQualifier)?index_of(",") == 0>
				<#t><span class="ingredient-suffix">${x.postQualifier}</span>
			<#else>
				<span class="ingredient-suffix">${x.postQualifier}</span>
			</#if>
		</#if>
		</b>
		</td>
		</tr>
		</@compress>
	</#list>
</table>
   
</p>
<!--/ingredients--></div>



<div id="instructions">
<img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=instructions.jpg" alt="" />

<#if obj.yield?has_content && obj.yield != "   0">
<p style="font-style: italic; font-size: 85%;" itemprop="yield">Yield: ${obj.yield}</p>
</#if>

<p itemprop="instructions">${obj.instructions}</p>

<!--/instructions--></div>

<!--/recipe--></div>

<#if (soundurl)?has_content>
		<embed src=${soundurl} autostart=true loop=false hidden=true>
		</embed>
	  </#if>
	  <br>

<div id="copy">
<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" /><br />&copy <a href="http://www.dvo.com">DVO</a></p>
</div>
<img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=crayonhand.jpg" style="float: left; margin-left: 50px;" />

<div id="footer">

</div><!-- /footer -->

<!-- Start Quantcast tag -->
<script type="text/javascript" src="http://edge.quantserve.com/quant.js"></script>

<script type="text/javascript">
_qacct="p-84yXy7xTOuoUk";quantserve();</script>
<noscript>
<img src="http://pixel.quantserve.com/pixel/p-84yXy7xTOuoUk.gif" style="display: none" height="1" width="1" alt="Quantcast"/></noscript>
<!-- End Quantcast tag -->

<!-- Google Analytics Start-->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try{
var pageTracker = _gat._getTracker("UA-273522-1");
pageTracker._trackPageview();
} catch(err) {}
</script>
<!-- google analytics End-->

</body>
</html>